body {
    background: rgb(21,15,134);
    background: linear-gradient(90deg, rgba(21,15,134,1) 0%, rgba(68,27,101,1) 50%, rgba(255,0,18,1) 100%);
    margin: 0;
}

.formbox {
    background: rgb(176,172,249);
    background: linear-gradient(90deg, rgba(176,172,249,1) 0%, rgba(160,157,162,1) 50%, rgba(255,128,137,1) 100%);
    background-color: lightgrey;
    margin-left: auto;
    margin-right: auto;
    width: 28%;
    border: 3px solid #01112b;
    text-align: left;
    border-radius: 2%;
}

.form-submit-button {
    background:#0066A2;
    color:white;
    border-radius: 20px;
    border-color:#0066A2;
    font:bold15px arial,sans-serif;
    text-shadow:none;
    width: 100%;
}
.form-submit-button:hover {
    background:#0e1cb3;
    color:#fff;
    border:1pxsolid#eee;
    border-radius:20px;
    box-shadow:5px5px5px#eee;
    text-shadow:none;
}

.navbar {
    overflow: hidden;
    background-color: #01112b;
    position: fixed;
    top: 0;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar a {
    padding: 15px 16px;
    border-radius: 25px;
    float: right;
    display: block;
    color: #f2f2f2;
    text-align: center;
    text-decoration: none;
    font-size: 17px;
}

.navbar a:hover {
    background: #ddd;
    color: black;
}

.navbar a.active {
    background-color: #d68709;
    color: white;
}

.navbar h1{
    float: left;
    color: #f2f2f2;
    padding: 0px 16px;
    text-decoration: none;
    font-size: 20px;
}
.navbar table{
    float: right;
}
.main {
    padding: 50px;
    margin-top: 30px;
    height: 750px;
    /* Enable scrolling */
}

.navbar img {
    float: left;
    padding-left: 15px;
    border-radius: 50%;
}

table,
th,
td {
    text-align: center;
    padding: 4px;
    background-color: aliceblue;
}

th {
    background-color: #de9d04;
    border: 1px solid black;
}
td{
    border: 1px solid black;
}
.center{
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}
